<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">GoogleSitemap</label>
			<label index="siteconfiguration">网站配置</label>
			<label index="function2">功能 #2</label>
			<label index="function3">功能 #3</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">184443490</label>
			<label index="siteconfiguration" type="integer">21730547</label>
			<label index="function2" type="integer">109930407</label>
			<label index="function3" type="integer">258031659</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">GoogleSitemap</label>
			<label index="siteconfiguration">Siteconfiguration</label>
			<label index="function2">Function #2</label>
			<label index="function3">Function #3</label>
		</languageKey>
	</orig_text>
</T3locallangExt>